Subject: Re: [EDUC] Charte du groupe éducation
From: "d.michon" <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 29 Dec 2011 21:07:31 -0300
List-Id: <educ.april.org>

Remarques étonnantes pour une personne qui prétend en connaître un rayon 
sur l'éducatif et l'enseignement ...

Eh bien quant à moi le coup de gueule en cette fin d'année concerne 
l'irrespect croissant de la net-étiquette sur la toile .

Celle-ci conseille par exemple  de lire et de décrypter les échanges 
avant d'intervenir dans un groupe de discussion ou des news-groups.
Si ça peut éviter à chacun de se faire "flammer" par des propos hors 
sujets ... ou  de sortir des fadaises sans doute je l'espère sous 
l'emprise précoces de bulles festives
:*))

Ensuite pour te rassurer sur le groupe :
Celui-ci ne m'avait jamais choqué car il a toujours été pris dans un sen 
large et coopératif comme il en est dans l'April et dans l'esprit du libre.
Noter que l'existence d'un groupe intitulé "Educ"  à l'Afull est tout 
autant ouvert.

Pourrions nous également parler du groupe Associations : celui-ci  
serait-il également fondé dans un esprit de corporatisme par les 
permanents des associations ?
Non car dans le domaine associatif il existe des intervenants bénévoles 
et des volontaires. Ce groupe d'amis est tout à la fois spécifique et 
ouvert.

Dans le domaine de l'éducation au sens large d'autres acteurs d'autres 
intervenant sont concernés par ce domaine :
Les parents, les volontaires hors temps scolaire, les associations de 
quartier pour l'aide aux devoirs, les éducateurs, les psys, les 
universitaires, les étudiants,  les formateurs etc ...

Comme tu l'as évoqué les problèmes lié à l'enseignement et à 
"l'éducatif" sont spécifiques, mais pas des moindre.

Avant d'être enseignant, chaque adulte responsable doit se rappeler 
qu'il bouge dans un univers ouvert à l'enfance et à la jeunesse et dans 
ce milieu ouvert tout citoyen intervenant dans la famille , dans la 
cité, peut être appelé à un rôle d'éducateur ne serai-ce que par son 
exemple.

Bonne année 2012 à tous et longue vie à l'April et à ses groupe de 
réflexion !

Hips !

Didier Michon

Le 29/12/2011 11:33, [email-masked] a écrit :
> Bonjour,
>
> Je pense déjà être intervenu il y a assez longtemps sur le sujet.
>
> Je suis quelque peu stupéfait de voir au sein de l'April un groupe de travail
> qui se donne comme nom "Education" afficher ouvertement que "Cela concerne le
> premier, le second degré et l'enseignement supérieur".
>
> Cette identité, ou plus exactement ce monopole affiché de l''Education
> nationale comme représentant l'éducation me choque à plusieurs titres :
> - réduire le champ des acteurs de l'éducation, et celui des problèmes liés à
> l'usage des logiciels libres dans l'éducation, au seul champ de l'institution
> publique de l'EN est, sans nier l'importance de cette dernière, une imposture
> ou pour le moins regarder le monde de l'éducation avec quelques oeillères,
> - il ne me semble pas dans la logique de l'April de favoriser dans son action
> l'approche de groupes corporatistes (en clair même si le nom de "Instruction
> publique et Education" proposé par Charlie pour ce groupe m'aurait semblé
> intellectuellement bien plus correct, reste posée la question du bien fondé au
> sein de l'April d'une approche du libre dans l'éducation cantonnée à la seule
> Education nationale),
> - les problèmes spécifiques au LL à l'Education nationale existent bien, mais
> sont souvent me semble-t-il d'un intérêt très limité en regard des initiatives
> qu'on peut trouver sur le sujet dans le monde global de l'éducation, et nos
> collègues de l'EN trouveraient sans doute bien plus à s'enrichir dans un
> travail qui ne regarde pas prioritairement la seule bulle EN pour la faire
> évoluer.
>
> Pour être moi-même acteur au service du public dans le monde de l'éducation
> depuis plus de 25 ans, hors EN, et y militant activement pour l'usage du LL
> (par exemple 9 ans de travail en compagnie de la FSF pour ce qui a été sans
> doute la première décision de justice en France validée jusqu'en Cour de Cas
> impliquant la validité de la GNU GPL), je rajouterai que cette approche auto-
> centrée de l'éducation est vécue comme excluante et irritante pour moi comme
> pour beaucoup de mes collègues.
>
> C'était mon coup de gueule de fin d'année comme j'avais un peu de temps avant
> de vous souhaiter à tous de bonnes fêtes.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ